Subject: MOLWIN PROBLEMS--THANKS; HOW TO GET MOLWIN

From: "E. Lewars" <[email-masked]>
Date: Fri, 26 Feb 1999 19:24:25 -0500 (EST)

1999 Feb 26

Thanks to *everyone* who responded to my question (below) about problems
applying Molwin to Gaussian 98W output.
I apologize to people whose replies I may have omitted here (an oversight on
my part).
I am still looking at the problem, which seems a bit odd.

In response to a question about where to get Molwin, I have put that info'
after the responses, below.
  Thanks again.
   E. Lewars

=================
Question:
1999 Feb 20

Hello,

Some readers may be familiar with the Windows program Molwin which
visualizes Gaussian output (regardless of the platform on which the Gaussian
calc was done) for publishable illustrations and allows you to animate
the frequencies. For G94 freqs in contrast to G92, the keyword freq(HPMode) is
needed [high-precision mode, the long form of freq output].

I now find that with G98W Molwin not only won't visualize the molecule or
animate the freqs; it can't even recognize there is a Gaussian output job in
its directory.
 I've tried to see what format change from G94W to G98W is causing the problem;
no luck.
Any suggestions?

  Thanks
   E. Lewars
====================================================
RESPONSES:
 
#1
Hi,

I'm using g98 in an sgi box and animate some of the jobs with XMOL.  I had the
same problem, and see that in the output after the input orientation label, the
xyz coordinates include now an atom type field, and shifts the coordinates to
the right.

If you have the source code of molwin, you could change the routine that reads
the gaussian output files. 

Hope this helps a bit,

Edgar Arcia

Edgar Arcia
[email-masked]
===========

#2
  Feb 22                    (46)   Re: CCL:G:G98W and MOLWINCommand: Read MessageMessage 2/12 from Nathaniel                              Feb 22 '99 at 9:33 am
Date: Mon, 22 Feb 1999 09:33:31 GMT
To: [email-masked]
Subject: Re: CCL:G:G98W and MOLWIN
Reply-To: [email-masked]

I'm not sure if this is your problem, but this may be due the the new 'atom type
' field in the
cartesian coords spec. (used for the oniom stuff i guess). If you are
hacking in the molwin source then you may just require an extra field
after the atomic number.

noj

-- 
Dr. Noj Malcolm                 
Theory Group,                   
Dept. of Chemistry,             
University of Manchester,       
Oxford Road,                    
line 1 [h for help]Manchester.                     
M13 9PL

e-mail [email-masked]                  
==========

#3
   Feb 22 Konstantin N. Kudi (49)   Re: G98W and MOLWINCommand: Read MessageMessage 3/12 from Konstantin N. Kudin                    Feb 22 '99 at 1:51 pm

X-Authentication-Warning: spca.ruf.rice.edu: kostya owned process doing -bs
Date: Mon, 22 Feb 1999 13:51:06 -0600 (CST)

 The most probable cause of the failure is the change of the geometry
output.
 Compare: (g94)

                   Input orientation:
 ----------------------------------------------------------
 Center     Atomic              Coordinates (Angstroms)
 Number     Number             X           Y           Z
 ----------------------------------------------------------
    1         14           -.104121     .000000    -.753677

g98:

                         Input orientation:
 ---------------------------------------------------------------------
 Center     Atomic     Atomic              Coordinates (Angstroms)
 Number     Number      Type              X           Y           Z
 ---------------------------------------------------------------------
    1         14             0         .544305     .000000     .000000

 There is an extra column for Atomic Type.

 Sincerely, 
 Konstantin Kudin.
===============

Getting Molwin:

   The Windows program MolWin will accept Cartesians, Gaussian opt or freq jobs
 or PDB and give attractive ball-and-stick pictures. The molecule can be rotated
with a mouse and the atom and bond sizes can be adjusted. The pictures can be
sent to WordPerfect (and other programs, I suppose) and edited with bond
lengths, angles, etc., then printed for publication-quality illustrations.
Unfortunately you can't _query_ Molwin for geometry.

The info' below applies to G92 and G94.

   FREQS:
   MolWin will also accept Gaussian 92 freq output, show the molecule, and let
you animate the vibrational frequencies. For G94, use the keyword requesting
the long form of freq output:  freq(HPMode)

  MolWin was written by Dr Pavel Ganelin of the Catholic University of America,
[email-masked]       It should be obtainable from
  oak.oakland.edu/simtel/win3/chem/molwin23.zip
  If it isn't there, look in the CCL archives or post a query to CCL.
====
NOTE: the inconveniently big Gaussian output can be made much smaller with
an editor and still be read by MolWin; the essential parts are the Cartesian
coordinates and the "long form" of the freqs, as shown in the example below.
(G94 requires freq(HPMode) to print the long form.)

This speeds up MolWin's reading of the file (which also takes up maybe 20
times less space on your hard drive).

     E. Lewars
-----

     O=C=N-C=O radical, freqs, MP2/6-31G*     G92 1997  Oct 29

               Copyright (c) 1992, Gaussian, Inc.
                      All Rights Reserved.
  
 ----------------------------------------------
 # freq MP2/6-31G* scf=direct maxdisk=100000000
 ----------------------------------------------

 -------------------------------------------------
 Radical (mult = 2) O=C-N-C=O; input: MP2 geom, Cs
 -------------------------------------------------

 STOICHIOMETRY    C2NO2(2)
 FRAMEWORK GROUP  C1[X(C2NO2)]
 DEG. OF FREEDOM    9
 FULL POINT GROUP                 C1      NOP  1
 LARGEST ABELIAN SUBGROUP         C1      NOP  1
 LARGEST CONCISE ABELIAN SUBGROUP C1      NOP  1
                   Standard orientation:
 ----------------------------------------------------------
 Center     Atomic              Coordinates (Angstroms)
 Number     Number             X           Y           Z
 ----------------------------------------------------------
    1          6          -1.174440    -.367072     .000001
    2          7           -.015605     .421966     .000000
    3          6           1.164572     .050862     .000002
    4          8          -2.304558     .011849    -.000001
    5          8           2.325613    -.143912    -.000002
 ----------------------------------------------------------
 Rotational constants (GHZ):    112.9395192      2.4738711      2.4208440

 Full mass-weighted force constant matrix:
 Low frequencies ---  -13.6556    -.1619    -.0003     .0015     .0029    4.7354
 Low frequencies ---  120.4172  170.4701  535.5204
0Harmonic frequencies (cm**-1), IR intensities (KM/Mole),
 Raman scattering activities (A**4/AMU), Raman depolarization ratios,
 reduced masses (AMU), force constants (mDyne/A) and normal coordinates:
                           1         2         3         4         5
                          ?A        ?A        ?A        ?A        ?A
       Frequencies ---   120.4057  170.4700  535.5204  591.8592  620.1372
    Reduced masses ---    13.9540   14.5297   14.3216   12.6558   12.5723
   Force constants ---      .1192     .2488    2.4199    2.6120    2.8487
    IR Intensities ---     2.3268    2.9694    5.9691   20.2035   14.1247
  Raman Activities ---      .0000     .0000     .0000     .0000     .0000
   Depolarizations ---      .0000     .0000     .0000     .0000     .0000
 Coord Atom Element:
   1     1     6           .00000   -.26971   -.30050    .00000   -.13003
   2     1     6           .00000   -.14004    .44819    .00000   -.26110
   3     1     6           .65818    .00000    .00000    .11988    .00000
   1     2     7           .00000    .00026    .23642    .00000   -.07108
   2     2     7           .00000   -.65058    .00889    .00000   -.28206
   3     2     7           .36625    .00000    .00000    .31270    .00000
   1     3     6           .00000    .09881    .31110    .00000    .18291
   2     3     6           .00000   -.23159    .05483    .00000    .83428
   3     3     6           .10397    .00000    .00000   -.87904    .00000
   1     4     8           .00000   -.09710   -.57371    .00000    .00325
   2     4     8           .00000    .40135   -.29511    .00000    .11300
   3     4     8          -.55495    .00000    .00000   -.04104    .00000
   1     5     8           .00000    .22509    .35877    .00000    .01930
   2     5     8           .00000    .44702   -.09006    .00000   -.29610
   3     5     8          -.33747    .00000    .00000    .33683    .00000
                           6         7         8         9
                          ?A        ?A        ?A        ?A
       Frequencies ---   928.4373 1431.1212 1926.1061 2367.9502
    Reduced masses ---    13.0098   14.4817   13.3669   12.7576
   Force constants ---     6.6073   17.4752   29.2174   42.1469
    IR Intensities ---    86.7287   88.0603  833.9814  744.9082
  Raman Activities ---      .0000     .0000     .0000     .0000
   Depolarizations ---      .0000     .0000     .0000     .0000
 Coord Atom Element:
   1     1     6          -.35954    .14062   -.76457   -.09516
   2     1     6          -.66815    .19793    .24065    .06066
   3     1     6           .00000    .00000    .00000    .00000
   1     2     7           .00216   -.79373    .06901   -.32161
   2     2     7           .52839    .01082   -.00153    .04951
   3     2     7           .00000    .00000    .00000    .00000
   1     3     6           .12483   -.06339   -.11284    .84912
   2     3     6          -.12940   -.04048    .01577   -.15434
   3     3     6           .00000    .00000    .00000    .00000
   1     4     8          -.10391    .10564    .54936    .07336
   2     4     8           .15569   -.02097   -.18872   -.02558
   3     4     8           .00000    .00000    .00000    .00000
   1     5     8           .27811    .53131    .04850   -.35744
   2     5     8          -.01992   -.10663   -.00232    .05252
   3     5     8           .00000    .00000    .00000    .00000
0Harmonic frequencies (cm**-1), IR intensities (KM/Mole),
 Raman scattering activities (A**4/AMU), Raman depolarization ratios,
 reduced masses (AMU), force constants (mDyne/A) and normal coordinates:
                     1                      2                      3
                    ?A                     ?A                     ?A
 Frequencies --   120.4057               170.4700               535.5204

 THIS MOLECULE IS AN ASYMMETRIC TOP.
 ROTATIONAL SYMMETRY NUMBER  1.
 ROTATIONAL TEMPERATURES (KELVIN)      5.42021      .11873      .11618
 ROTATIONAL CONSTANTS (GHZ)          112.93952     2.47387     2.42084
 ZERO-POINT VIBRATIONAL ENERGY      51989.8 (JOULES/MOL) 
                                   12.42585 (KCAL/MOL)
                                   .0198018 (HARTREE/PARTICLE)

0Berny optimization.
0No z-matrix variables hence no action by Optmz.
 GradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGradGrad
1\1\UNIVERSITY OF TORONTO CHEMISTRY DEPARTMENT-ALCHEMY\FREQ\UMP2-FC\6-31G(D)\C2N
1O2(2)\ELEWARS\29-Oct-1997\0\\# FREQ MP2/6-31G* SCF=DIRECT MAXDISK=100000000\\Ra
dical (mult = 2) O=C-N-C=O; input: MP2 geom, Cs\\0,2\C,0,-0.01192,-1.17592,-0.36
21\N,0,0.01389,-0.01389,0.4218\C,0,0.00152,1.16477,0.04611\O,0,0.0007,-2.30449,0
 .0212\O,0,-0.00505,2.32501,-0.15327\\Version=HP-PARisc-HPUX-G92RevC.3\HF=-279.85
86329\MP2=-280.6037662\PUHF=-279.862544\PMP2-0=-280.6066228\S2=0.772\S2-1=0.76\S
2A=0.75\RMSD=5.145e-09\RMSF=1.253e-04\Dipole=-0.0045844,0.4907865,-0.1392956\Dip

 WHEN HAVING A MEETING OF THE MINDS,
 MAKE SURE YOU HAVE THE EQUIPMENT FOR IT.
 Job cpu time:  0 days  3 hours 56 minutes 41.5 seconds.
 File lengths (MBytes):  RWF=  647 Int=    0 D2E=    0 Chk=    1 Scr=    0
0Normal termination of Gaussian 92.